Firebird

Steve Cookson steve.cookson at sca-uk.com
Fri Oct 23 01:15:45 BST 2009


Hi People,

I'm having a lot of difficulty installing Firebird Classic 2.1 on Kubuntu
9.04.  I used KPackageKit and got an error at the end, about libstdc++.so.5,
so installed that, and now have 59: TERM parameter not set invoke-rc.d:
initscript forebird2.1-classic, action "start" failed.

Any help would be welcome.

Regards

Steve





More information about the kubuntu-users mailing list